FreeBSD package providers outdated

asked 2017-06-02 14:45:58 -0500

Helmut gravatar image


the FreeBSD package providers "ports" and "portupgrade" are outdated as they use "pkg_info" instead of "pkg info":

I would like to offer my support here but due to the lack of ruby knowledge I cannot do this myself.


edit retag flag offensive close merge delete